{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <div>
        <h1>My Lists</h1>
        <table>
          <thead>
            <tr>
              <th>Name</th>
              <th>Number of items</th>
            </tr>
          </thead>
          <tbody>
            {% for todos in todo_list_list %}
            <tr>
              <td>{{ todos.name }}</td>
              <td>{{ todos.item.all|length }}</td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </main>
  </body>
</html>
